EOVIM(1)

NAME
eovim - EFL Code Editor using Neovim

SYNOPSIS
eovim [options] [files...]

DESCRIPTION
eovim is a code editor written with the EFL (Enlightenment Foundation Libraries), that uses Neovim as a back-end.

OPTIONS

--nvim nvim
    Use nvim as the Neovim program to be run by eovim.

-g, --geometry WxH
    Set the initial dimensions of the window where W is the width in cells of the neovim window, and H is its height (e.g. 80x24 for a 80x24 cells window).

-F, --fullscreen
    Start Eovim in a full-screen window

-M, --maximized
    Start Eovim in a maximized window

-t, --theme path
    Provide an alternate theme to Eovim that resides at path.

-h, --help
    Display this message

-V, --version
    Show Eovim's version

Additionnaly, eovim forwards options it has no knowledge of to Neovim. Run nvim --help to learn more about Neovim's options.

NVIM RUNTIME

eovim adds its own overlay to the Vim runtime provided by Neovim. Documentation is available within eovim after running the vim command :help eovim.

AUTHORS
Eovim is written and maintained by Jean Guyomarc'h.